RubyGems Navigation menu

convert_global_env 1.1.4

This module translates a string like $FOO/bar into the corresponding ENV variable, i.e. ENV['FOO']+'/bar'. This gem has no external dependencies.

Versions:

  1. 1.1.4 - May 15, 2022 (35 KB)
  2. 1.0.23 - August 15, 2021 (7 KB)
Show all versions (27 total)

Owners:

Pushed by:

Authors:

  • Robert A. Heiler

SHA 256 checksum:

4df95085d6a4638dd0d3096f96e156de019645de5fc30e41d361b17ff0092567

Total downloads 22,486

For this version 354

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5.8

Required Rubygems Version: >= 3.3.13

Links: